body {
  font-family: arial;
  font-size:13px;
  background:#3B2C19;
	margin:0;
	padding:0;
}

* {
	margin:0;
	padding:0;
	line-height:1.5em;
}

h1 {
	padding:0;
  margin:10px 0px;
	font-family: "Trebuchet MS", Verdana, Sans-Serif;
  font-size:180%;
  font-weight:normal;
}

h2 {
	padding:0;
  margin:20px 0px 0 0;
	font-family: "Trebuchet MS", Verdana, Sans-Serif;
  font-size:140%;
  font-weight:normal;
}

#container {
	width:740px;
	margin:30px auto;
	padding:10px;
	background:#fff;
  font-size:95%;
}


#watermark {
	height:20px;
  margin:0px;
  padding:5px 20px;
  color:#fff;
  font-size:85%;
  text-align:right;
  background:#d85a05 url(../img/tlcorner.gif) top left no-repeat;
}

#header h1{
  margin:0;
  padding:0 20px;
  font-size:200%;
}


#sidebar
{

vertical-align:top;
 width:150px;

 margin:5px 0px 5px 0px;
 padding:10px;
 color:#fff;
 background:#666;
 background:#3b2c19 url(../img/tlcorner.gif) top left no-repeat;
}

#content {
 width:560px;
 height:420px;
vertical-align:top;


 background:#ccc;
 background:#a67d52 url(../img/tlcorner.gif) top left no-repeat;
}

#content ol,
#content ul
{
	padding:5px 20px;
}

#sidebar p, #content p{
	padding:3px 0px;
}

#sidebar a, 
#content a
{
  color:#555;
	text-decoration:underline;
}

.link1 {
	font-weight:bold;
	color:#ffffff;
}
#content a img
{
 text-decoration:none;
 border:0;
}


#ads {

  margin:0;
padding:10px;
  background:#a67d52 url(../img/tlcorner.gif) top left no-repeat;
  color:#fff;
  font-size:95%;
vertical-align:middle;

  clear:both;
}

#footer {
  clear:both;
  padding: 5px 10px;
  background:#3B2C19;
  color:#fff;
  font-family: Verdana, sans-serif;
  font-size:85%;
}

#footer a
{
 color:#fff;
}




#nav {


  width:98%;
	margin:0;
  padding:10px 0px;
	font-family: "Trebuchet MS", Verdana, Sans-Serif;
  font-size:100%;
  background:#24b2d8;
	color: #fff;

}

#nav li {
	font-size:9pt;
	list-style:none;
	display:inline;

}

#nav li a {
  margin:0px 0px;

	color:#fff;
	text-decoration:none;
  font-weight: bold;
}

#nav li a:hover {
	background:#d85a05;
  color:#fff; 
}
#home #homenav,
#links #linksnav,
#contact #contactnav
{
color:#fff;
background:#555; 
}
ul { margin: 0; padding : 0; list-style : none; }

#sidebarnav {
	margin:0;
  padding:0;
	color: #fff;
}
#sidebarnav ul {
  padding:4px;
	list-style:none;
}
#sidebarnav li {
  margin:4px 0;
	list-style:none;
}
#sidebarnav li a {
	color:#eee;
	text-decoration:underline;
  display:block;
}
#sidebarnav li a:hover {
	background:#999;
}
.search {padding-top:5px;}
.articles { padding:5px; }
.search_input {border:1px solid white;font-family:arial;width:100px;height:18px;}
.search_submit {background-color:#white;border:1px solid white;font-family:arial;color:black;font-weight:bold;height:20px;}
.section {background-color:#dddfde;height:20px;color:#aa0201;font-weight:bold;padding-right:10px;padding-left:10px;}
#marqueecontainer{position: relative;width:140px;height: 40px;overflow: hidden;padding: 5px;}
.menu_padding {padding-left:10px;padding-top:3px;}
.main {	padding-right:10px;	padding-left:10px;width:100%;}
.main_title {padding-right:20px;padding-left:20px;}
